<div class="container">
  <!-- Header section -->
  <div class="row">
    <div class="col">
      <div class="display-4">{{ "project" | translate }}</div>
    </div>
  </div>
  <div class="row">
    <div class="col">
      <button type="button" class="btn btn-success float-end" routerLink="add">
        {{ "navigation_btn_add" | translate }}
      </button>
    </div>
  </div>
  <app-data-table [dataService]="service">
    <app-data-table-column name="name" sort="enabled"></app-data-table-column>
    <app-data-table-column
      name="description"
      sort="disabled"
    ></app-data-table-column>
    <app-data-table-column
      name="category"
      sort="enabled"
    ></app-data-table-column>
  </app-data-table>
</div>
